.leftcol {
	float: left; text-align: left; width: 350px;
}

.tablist {
	text-align: left; width: 350px; height: 30px; background: url(../images/tab.jpg) repeat -89px 30px;
}

.leftcol_tab02 {
	overflow: hidden; float: left; width: 90px; padding-top: 6px; * padding-top: 8px; height: 24px; * height: 22px; margin-right: 5px; text-align: center; background: url(../images/tab.jpg) no-repeat 0px 0px; display: inline; cursor: hand;
}

.leftcol_tab01 {
	overflow: hidden; float: left; width: 90px; padding-top: 6px; * padding-top: 8px; height: 24px; * height: 22px; font-weight: bold; color: #067913; margin-right: 5px; text-align: center; background: url(../images/tab.jpg) no-repeat 0px -30px; display: inline; cursor: hand;
}

.leftcol_tab03 {
	overflow: hidden; float: left; width: 60px; padding-top: 4px; * padding-top: 5px; height: 24px; * height: 22px; margin-right: 5px; text-align: right; display: inline;
}

.tab_content {
	border-style: solid; border-width: 0px 1px 1px 1px; border-color: #c2c1c1; background-color: #d1e3ef; float: left; width: 338px; height: 180px; padding: 5px; overflow: hidden; display: none;
}

.tab_content ul {
	list-style: none; margin: 0px; padding: 0px;
}

.tab_content ul li {
	line-height: 190%; padding-left: 16px; background: url(../images/icon2.gif) no-repeat 0px 4px;
}

.centercol {
	float: left; text-align: left; width: 460px; margin-right: 5px; margin-left: 5px;background-color: #e7f0f7; 
}

.center_div01 {
	width: 500px; height: 25px; padding-left: 5px; line-height: 25px; color: #ffffff; font-weight: bold; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #8ece96; background: url(../images/center_bg.jpg) repeat-x;
}

.center_div01_content {
	width: 500px; padding: 5px; background-color: #e7f0f7; border-style: solid; border-width: 0px 1px 1px 1px; border-color: #8ece96; overflow: hidden;
}
.hydt {
	width: 350px; padding: 5px; background-color: url(../images/bg_index_r2.jpg) repeat-y; border-style: solid; border-width: 0px 1px 1px 1px; border-color: #8ece96; overflow: hidden;
}

.hydt ul {
	list-style-position: outside; list-style-image: none; list-style-type: none; padding: 2px; margin: 0px; text-align: left;
}

.hydt ul li {
	width: 165px; float: left; height: 20px; * height: 18px; line-height: 20px; * line-height: 18px; padding-left: 8px; background: url(../images/bg_index_r2.jpg) repeat-y; overflow: hidden;
}

.center_div01_content ul {
	list-style-position: outside; list-style-image: none; list-style-type: none; padding: 2px; margin: 0px; text-align: left;
}

.center_div01_content ul li {
	width: 165px; float: left; height: 20px; * height: 18px; line-height: 20px; * line-height: 18px; padding-left: 8px; background: url(../images/icon3.gif) no-repeat 2px 7px; overflow: hidden;
}

.center_div02 {
	width: 500px; height: 25px; padding-left: 5px; line-height: 25px; color: #ffffff; font-weight: bold; background-color: #5ca7cd;
}

.center_div02_content {
	padding: 5px; width: 500px; height: 61px; * height: 62px; background-color: #e7f0f7; overflow: hidden;
}

.center_div02_content_pic {
	position: absolute; width: 96px; float: left;
}

.center_div02_content_text {
	width: 250px; float: right;
}

.rightcol {
	float: right; text-align: left; width: 228px;
}

.rightcol_div01 {
	float: left; text-align: left; width: 216px; color: #923f13; background-color: #fcedc4; padding: 5px; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #fdcd74; overflow: hidden;
}

.right_text_01 {
	float: left; width: 216px; height: 26px; line-height: 26px; text-align: center; overflow: hidden;
}

.right_text_02 {
	margin-top: 5px; float: left; width: 216px; text-align: left; overflow: hidden;
}

.rightcol_div02 {
	margin-top: 5px; float: left; text-align: left; width: 228px; overflow: hidden;
}

.rightcol_div03 {
	margin-top: 5px; float: left; text-align: left; width: 216px; padding: 5px; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #c9d0da; overflow: hidden;
}

.rightcol_div03_h {
	text-align: left; width: 218px; color: #474747; height: 18px; line-height: 18px; font-weight: bold;
}

.rightcol_div03_t {
	text-align: left; width: 218px;
}

.rightcol_div03_t ul {
	list-style-position: outside; list-style-image: none; list-style-type: none; padding: 2px; margin: 0px; text-align: left;
}

.rightcol_div03_t ul li {
	width: 60px; float: left; color: #7b7b7b; height: 20px; * height: 18px; line-height: 20px; * line-height: 18px; padding-left: 8px; background: url(../images/icon3.gif) no-repeat 2px 7px; overflow: hidden;
}